Support » Plugins » Stylesheet Chooser for 1.5

  • I guess there are two plugins that do this? I’m at wits end as to how to use either of them. Can anyone tell me how to use one of them in plain simple terms? (I’m sorry, but I don’t speak French or understand broken English.)

Viewing 9 replies - 1 through 9 (of 9 total)
Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘Stylesheet Chooser for 1.5’ is closed to new replies.